.bodybg {
 	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFFFFF;
}
form {
  margin: 0px;
  padding: 0px;
}
.normaltext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-decoration: none;
  color: #525252;
}
.teamleader {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-decoration: none;
  color: #FF9933;
}
.space1 {
  width: 9px;
}
.space2 {
  width: 11px;
}
.normaltext:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-decoration: underline;
  color: #525252;
}
.normaltextbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #525252;
  font-weight: bold;
  text-decoration: none;
}
.normaltextbold:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #525252;
  font-weight: bold;
  text-decoration: underline;
}
h1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #0680B2;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 0px;
  font-weight: bold;
  margin: 0px;
}
h2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #0680B2;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  font-weight: bold;
  margin: 0px;
  letter-spacing: 0.1em;
}
h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  letter-spacing: 0.1em;
  padding-top: 2px;
  padding-right: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  font-weight: bold;
  margin: 0px;
}
.h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #B3010F;
  text-decoration: none;
  letter-spacing: 0.1em;
  padding-top: 0px;
  padding-right: 2px;
  padding-bottom: 0px;
  padding-left: 2px;
  font-weight: bold;
  margin: 0px;
}
h4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #2699DE;
  font-weight: bold;
  text-decoration: none;
  padding: 0px;
  margin: 0px;
}
.formfield {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  background-color: #EFEFEF;
  border: 1px solid #B3010F;
  width: 250px
}
.formfield2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  background-color: #EFEFEF;
  border: 1px solid #B3010F;
	width: 500px
}
.formfield3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  background-color: #EFEFEF;
  border: 1px solid #B3010F;
  width: 80px
}
.formfield4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  background-color: #EFEFEF;
  border: 1px solid #B3010F;
}
.formfield5 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color: #EFEFEF;
  border: 1px solid #B3010F;
}
.readonly {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  background-color: #EFEFEF;
  border: 1px solid #B2B2B2;
}
.rank {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color: #EFEFEF;
  border: 1px solid #B2B2B2;
	text-align: center;
}
.headerfield {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #0088B2;
  font-weight: bold;
  text-decoration: none;
  background-color: #525252;
  border: 1px solid #525252;
}
.formfielddisable {
  font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #666666;
  margin: 0px;
  padding: 1px;
  border: 1px solid #EEEEEE;
}
.formbutton {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #0680B2;   /*  background-color: #AD0606;  */
  border: 1px solid #000000;
  font-size: 11px;
  padding: 1px;
  margin: 1px;
}
.alert {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #FD9800;
  text-decoration:none;
}
.alert:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #D20B0B;
  text-decoration:underline;
}
.col16, .col100, .col150, .col180, .col300, .col318, .adminmenu1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #525252;
  font-weight: bold;
  text-decoration: none;
	clear: none;
}
.adminmenu, .mn1, .mn1a, .mn2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
	clear: both;
}
.menu_link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color:#FF3300;
  font-weight: bold;
  text-decoration: none;
	clear: both;
}
.menu_link:hover{
	color:#FFCC00;
}
.mn1, .mn2 {
  background-image: url(../images/folder.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.mn2 {
	padding-left: 20px;
	margin-left: 20px;
}
.level2mn {
  display: none;
}
.mn1a {
  background-image: url(../images/folder-3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.adminmenu:hover, .mn1:hover, .mn1a:hover, .mn2:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #5697d7;
  font-weight: bold;
  text-decoration: none;
}
.mn1:hover, .mn2:hover {
  background-image: url(../images/folder-2.gif);
	background-repeat: no-repeat;
	/*background-position: left center;*/
}
.self_active {
  background-image: url(../images/folder-2.gif);
	background-repeat: no-repeat;
}
.parent_active {
  background-image: url(../images/folder-4.gif);
	background-repeat: no-repeat;
}
.show_menu {
  display: block;
}
.mn1a:hover {
  background-image: url(../images/folder-4.gif);
	background-repeat: no-repeat;
	/*background-position: left center;*/
}
.adminheader {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #525252;
  font-weight: bold;
  text-decoration: none;
  padding-right: 5px;
	padding-left: 5px;
}
.adminheader:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #FFCC00;
  font-weight: bold;
  text-decoration: none;
  padding-right: 5px;
	padding-left: 5px;
}
.picframe {
  border: 1px solid #007162;
}
.info {
  position:relative; /*this is the key*/
  z-index:24;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #0088B2;
  font-weight: bold;
  text-decoration: none;
}
.info:hover {
  z-index:25;
  background-color:#C1D7D4;
}
.info span {display: none}

.info:hover span {
  display:block;
  position:absolute;
  top:10px;
  left:-20px;
  width:10px;
  border:1px solid #007162;
  background-color:#DCDCDC;
  color:#000033;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  text-decoration: none;
}
.charcounter {
  font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #525252;
  margin: 0px;
  padding: 0px;
  border: 0px solid #4A72AF;
  background-color:#4A72AF;
}
.footer {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration: none;
  color: #000000;
}
.footer:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration: underline;
  color: #000000;
}
#preloader {
  display : block;
}
#bodycontent {
  display : none;
}
.forsale {
  color: #00CC13;
}
.forsaleunshelved {
  color: #FF0000;
}
.outofstock {
  color: #FFA54D;
}
.displayonly {
  color: #5E4DFF;
}
td div {
	/* this makes TDs a container with their own coordinate system.
	 absolutely-positioned elements will be offset relative to them
	position:relative;*/
}
.framecenter {
	padding: 4px;
	width: 70px;
	height: 70px;
	background-color: #3F557B;
  background-repeat: no-repeat;
	background-position: center center;
}
.legend {
  position:relative; /*this is the key*/
  z-index:24;
  font-weight: bold;
  text-decoration: none;
}
.legend:hover {
  z-index:25;
  background-color:#C1D7D4;
}
.legend p {
  display: none;
}
.legend:hover p {
  display:block;
  position:absolute;
  top:8px;
  left:8px;
  width:10px;
  border:1px solid #FF8700;
  background-color:#FFFFFF;
  color:#000033;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  text-decoration: none;
}
#info1, #info2 {
  position:absolute;
  z-index:1000;
  visibility: hidden;
  width: 150px;
}
.resmessage, .resmessage2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #B3010F;
  text-decoration: none;
  letter-spacing: 0.1em;
  padding-top: 15px;
  padding-right: 2px;
  padding-bottom: 15px;
  padding-left: 2px;
  font-weight: bold;
  margin: 0px;
}
.resmessage2 {
  color: #3C7301;
}
.col16 {
  width: 16px;
	float:left;
	padding-left: 2px;
	padding-right: 2px;
}
.col16r {
  width: 16px;
	float:right;
	padding-left: 2px;
	padding-right: 2px;
}
.col100 {
  width: 150px;
	float:left;
}
.col150 {
  width: 150px;
	float:left;
}
.col180 {
  width: 180px;
	float:left;
}
.col300 {
  width: 302px;
	float:left;
}
.col318 {
  width: 318px;
	float:left;
}
.newrow {
  clear: both;
	width: 100%;
}
.hiddenrow {
  clear: both;
	display: none;
}
.rpad {
  padding-right: 0px;
	float: right;
}
.wid_60px{
  width:60px;
}
.wid_150px{
  width:150px;
}
.charcount {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  border: 0px solid #000000;
}
#side_menu {
	display: block;
}